Available downloads (release-1500-x64-gdal-1-8-1-mapserver-6-0-1):

File nameDate of compilationSizeDescription
release-1500-x64-gdal-1-8-1-mapserver-6-0-1.zip7/15/2011 9:16 PM22223 kBCompiled binaries in a single .zip package
GDAL-1.8.1.win-amd64-py2.6.exe7/15/2011 8:35 PM370 kBInstaller for the GDAL python bindings (requires to install the GDAL core)
GDAL-1.8.1.win-amd64-py2.7.msi7/15/2011 8:32 PM416 kBInstaller for the GDAL python bindings (requires to install the GDAL core)
GDAL-1.8.1.win-amd64-py3.1.msi7/15/2011 8:33 PM416 kBInstaller for the GDAL python bindings (requires to install the GDAL core)
GDAL-1.8.1.win-amd64-py3.2.msi7/15/2011 8:34 PM416 kBInstaller for the GDAL python bindings (requires to install the GDAL core)
gdal-18-1500-x64-core.msi7/15/2011 9:12 PM18046 kBGeneric installer for the GDAL core components
gdal-18-1500-x64-ecw.msi7/15/2011 9:12 PM1330 kBInstaller for the GDAL ECW plugin (must be installed to the same directory as the GDAL core)
gdal-18-1500-x64-mrsid.msi7/15/2011 9:13 PM2620 kBInstaller for the GDAL MrSID plugin (must be installed to the same directory as the GDAL core)
gdal-18-1500-x64-oracle.msi7/15/2011 9:12 PM930 kBInstaller for the GDAL Oracle plugin (must be installed to the same directory as the GDAL core, make sure the proper version of oci.dll is available on your system)
MapScript-6.0.1.win-amd64-py2.6.exe7/15/2011 9:16 PM250 kBInstaller for the MapScript python bindings (Not yet working)

Note: In order to have the bindings work the location of the core components must be included manually in the PATH environment variable.